/*---------------------------------------
 *                                      *
 *       Add Your Custom CSS Here       *
 *                                      *
 ---------------------------------------*/ 
 .mfeature-icon img {
   width: 80px;
 }
p.abouttext {
    text-align: center; font-size: 16px;
    line-height: 28px;
}

.cloud-hostingbox{border: solid 1px #ccc;
    padding: 20px;
    border-radius: 20px;
}

img{max-width:100%; height:auto;}

.googlelist{float:left;  margin: 0 54px 50px 0}

.company-info-holder .details-holder p {
	font-size:18px;
}

.company-info-holder .details-holder h2 {
	color:#FFF;
}


@media (max-width: 1200px) {
    .company-info-holder .details-holder p {
        font-size: 18px;
  }


